function init(hero) {

    hero.setName("Impulse");

    hero.setVersion("Young Justice");

    hero.setTier(3);

    

    hero.setHelmet("Cowl");

    hero.setChestplate("Chestplate");

    hero.setLeggings("Leggings");

    hero.setBoots("Boots");

    hero.addEquipment("fiskheroes:flash_ring");

    

    hero.addAbilities("fiskheroes:super_speed", "fiskheroes:enhanced_reflexes", "fiskheroes:cellular_regeneration", "fiskheroes:accelerated_perception", "fiskheroes:electrokinesis");

    hero.addAttribute("ATTACK_DAMAGE", 0.1, 1);

    hero.addAttribute("BASE_SPEED_LEVELS", 5.0, 0);

    hero.addAttribute("FALL_RESISTANCE", 7.0, 0);

    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);

    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);

    hero.addAttribute("STEP_HEIGHT", 1, 0);

    

    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 1);

    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 2);

    hero.addKeyBind("DECELERATE", "key.decelerate", 3);

    hero.addKeyBind("ACCELERATE", "key.accelerate", 4);

}

